:root {
--XPYMKpkWEMDJ:  #F8FBF8;
--CiAIvjlNSlmU: #F2A01A;
--SjRjuqZPUulo: #161721;
--rpGTKCDmdFMW: #F2A51A;
--AzIKPoBBFlSV:  #FC9E02;
--GdJqwIzXQMKO:  #E9DEDD;
--JjxsHHbhshWR:#C32840;
--NWzlZgeHcKWG:#007FE5;
}

* {
box-sizing: border-box;
}

.QhZdYsJVLQmQ a,
.zkndHoCxFtfe a{
color: var(--SjRjuqZPUulo);
text-decoration: none;
white-space: normal;
word-break: break-word;
}
a{
color: var(--NWzlZgeHcKWG);
font-weight:600;
text-decoration: underline;
}
a:hover {
text-decoration: underline;
}


body {
font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif,
"Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
font-weight: 400;
font-size: 18px;
line-height: 1.6;
margin: 0;
padding: 0;
background-color: var(--XPYMKpkWEMDJ);
color: var(--SjRjuqZPUulo);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0 0 24px;
}



.TmKfMAMPQLrB{
padding-inline:24px;

}
.zEZOMuvTwupx {
max-width: 1200px;
width: 100%;
display: flex;
align-items: center;
justify-content: start;

}

.IHArWUkzdWxm,
.pKnJrvhiCXci,
.inside-yTaMQueqzhyx {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.QhZdYsJVLQmQ {
padding: 10px 24px;
display: flex;
justify-content: center;
align-items: center;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.zEZOMuvTwupx img,
.nyoIwiezAenF{
width: 100px;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.nytHNNYzRGwh {
display: flex;
align-items: center;
justify-content: center;
}

.fDzouMPdOjql {
list-style: none;
display: flex;
align-items: flex-start;
gap: 20px;
font-weight: 700;
font-size: 18px;
}

.fDzouMPdOjql li a {
border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.fDzouMPdOjql {
white-space: nowrap;
display: flex;
align-items: center;
gap: 20px;
width: 100%;
list-style: none;
padding: 25px;
margin: 0;

}


.cDiRBvhNeqqv.active a {
font-weight: bold;
text-decoration: underline;

}
.cDiRBvhNeqqv {
cursor: pointer;

}

.IHArWUkzdWxm {
padding: 2rem;
border-radius: 0.25rem;
}
.bJUhqUunaoCO {
display: flex;
align-items: center;
gap: 20px;
}
.NoNipJLCSKIM {
position:relative;
display: flex;
justify-content: space-between;
align-items: center;
border: 3px solid var(--SjRjuqZPUulo);
border-radius: 18px;
overflow: hidden;
padding:10px 24px;
margin-bottom: 24px;
}
.NoNipJLCSKIM  span {
position: absolute;
display: inline-block;
width: 30px;
height: 30px;
background: #d3d3d3;
text-align: center;
top: 0;
left:0;
}
.ObnUnyQHBvMF {
text-align: center;
display: flex;
flex-direction: column;
align-items: center;
}

.XqgMpebNFLhG {
max-width: 150px;
}

.WjyMfcmBbDis {
font-size:20px;
}
.oymCdoSJxmxs {
font-size: 16px;
text-align:center;
color:#777676;
}



.MeENCbYZNIXA .DGBWjYPilWlQ {
display:block;
padding: 10px 20px;
border-radius: 30px;
font-size: 24px;
text-align:center;
text-decoration:none;
min-width: 260px;
background-color: var(--CiAIvjlNSlmU);
color: var(--SjRjuqZPUulo);
transition: all 0.3s ease-in-out;
}

.MeENCbYZNIXA .DGBWjYPilWlQ:hover {
background-color: var(--AzIKPoBBFlSV);
transform: scale(1.05);
}

.znbFOtOGdRoU {
margin-top: 10px;
display: flex;
align-items: center;
justify-content: center;
gap: 10px;
flex-wrap:wrap;
}
.znbFOtOGdRoU .WamUoThUrqbK {
width: 48px;
}



.rghXrTfyXZTp:has(table) {
overflow-x: auto;
}
.rghXrTfyXZTp:has(table) > p{
position: sticky;
left: 0;
}

table {
width: 100%;
border: 1px solid var(--rpGTKCDmdFMW);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--SjRjuqZPUulo);
max-width: 100%;
}


td {
border: 1px solid var(--rpGTKCDmdFMW);
border-radius: 6px;
padding: 10px;
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--rpGTKCDmdFMW);

}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;

}

.qFobNnpmybTQ-item {
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--SjRjuqZPUulo);
}

.qFobNnpmybTQ-item:last-child {
margin-bottom: 0;
}

.qFobNnpmybTQ-item h3 {
margin: 10px 0;
}

.OiARIXKNPrPL:first-child {
margin-top: 0;
margin-bottom: 12px;
}


.OiARIXKNPrPL {
width: 50%;
}

.ijPtSqdLEzoI {
font-size: 0.9em;
color: #666;
}


.wkjyLtNwFyIy {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.zQqhmmqYHTXv {
display: flex;
align-items: center;
}

.iQaQFMxeLjlv {
color: var(--SjRjuqZPUulo);
text-decoration: none;
transition: color .2s;
}

.iQaQFMxeLjlv:hover {
text-decoration: underline;
color: var(--AzIKPoBBFlSV);
}

.iQaQFMxeLjlv[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.NBfiGYEUZvxW {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.yTaMQueqzhyx {

background-color: var(--XPYMKpkWEMDJ);
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding-inline:2rem;
}

.inside-yTaMQueqzhyx {
padding: 30px 0;
text-align: center;
}

.aKiFdjgguPCd {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
cursor: pointer;
border:2px solid var(--SjRjuqZPUulo);
transition: opacity 0.3s ease;
}

.aKiFdjgguPCd::after,
.aKiFdjgguPCd::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--SjRjuqZPUulo);
}

.aKiFdjgguPCd::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.aKiFdjgguPCd::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.JakWHtqJajEM {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
z-index: 1001;
}
.JakWHtqJajEM::before {
content: '☰';
display: block;
transition: 0.3s;

}
.QnLWxDLoOZrS:checked {
  opacity: 1;
  visibility: visible;
}
.QnLWxDLoOZrS:checked + label::before {
content: '✕';
}

.jCnVDHEMPToh {
display: block;
cursor: pointer;
text-decoration: none;
color: inherit;
position: relative;
}

.CFGmgBMXAkly {
display: none;
position: absolute;
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
background: #fff;
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
left: 50%;
transform: translate(-50%);
}

@media (hover: hover) and (pointer: fine) {
.cDiRBvhNeqqv:hover > .CFGmgBMXAkly {
display: block;
text-align: center;
width: 100%;
}
}
.cCtFmCMqDJaX{
position:relative;

}

.hMomWToQOPtl {
margin: 0;
}

.FLGzUiLEkunt {
padding:5px;
}

.FLGzUiLEkunt:hover {
background: rgba(0,0,0,0.05);
}

.rjIDNRVCsgNP {
display: flex;
margin-left:auto;
}

.hjSQpQYFFSxY {
position: relative;
display: inline-block;
}

.xzuXnLoSiOXy {
color: var(--SjRjuqZPUulo);
background-color: var(--rpGTKCDmdFMW);
font-weight: 600;
border: 2px solid var(--rpGTKCDmdFMW);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.YLSRhxobCRtm {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .xzuXnLoSiOXy .YLSRhxobCRtm {
transform: rotate(180deg);
}

.cBxiBVOAMDBr {
display: none;
position: absolute;
min-width: 145px;
color: var(--SjRjuqZPUulo);
background-color: var(--XPYMKpkWEMDJ);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--rpGTKCDmdFMW);
z-index: 99;
padding: 6px 0;
}

#lang-dropdown-toggle:checked ~ .cBxiBVOAMDBr {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.cBxiBVOAMDBr .WwkrWYjuEEfU {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
color: var(--SjRjuqZPUulo);
}
.cBxiBVOAMDBr .WwkrWYjuEEfU:hover {
background-color: var(--rpGTKCDmdFMW);
color: var(--SjRjuqZPUulo);
}
.cBxiBVOAMDBr .WwkrWYjuEEfU.is-active {
color: var(--XPYMKpkWEMDJ);
font-weight: 600;
background: var(--AzIKPoBBFlSV);
border-radius: 8px;
}
.zkndHoCxFtfe{
padding:2rem;
}
.EVwxgvncwoKH{
display: flex;
gap: 30px;
justify-content: center;
text-align: center;
max-width: 800px;
flex-wrap: wrap;
margin: 0 auto;
list-style: none;
padding:0;
}

.bByOYqYfPRul{
width: 300px;
height: fit-content;
}
.uDKFOYvmgJZD{
width: 200px;
height: fit-content;
}
.FfnriUdayBWy{
width: 100px;
height: fit-content;
}
.qkVDQhuNzvHh{
display: flex;
flex-wrap: wrap;
justify-content: center;
align-items: center;
gap: 20px;
}

.BQmKNEkorUKG {
display: flex;
justify-content: space-between;
border-radius: 18px;
padding: 20px;
color: var(--SjRjuqZPUulo);
background-color: var(--GdJqwIzXQMKO);
}
.BQmKNEkorUKG .abQHrOwEDdtn ul,
.BQmKNEkorUKG .abQHrOwEDdtn ol {
list-style: none;
padding: 0;
margin: 0;
}

.BQmKNEkorUKG .abQHrOwEDdtn li {
list-style: none;
margin-bottom: 10px;
}
.FedkSVrxKDTA,
.yaXGLiqSVTMk{
width: 50%;
}
.FedkSVrxKDTA .abQHrOwEDdtn ol li::before,
.FedkSVrxKDTA .abQHrOwEDdtn ul li::before {
content: "✅";
margin-right: 6px;
display: inline-block;
}

.yaXGLiqSVTMk .abQHrOwEDdtn ol li::before,
.yaXGLiqSVTMk .abQHrOwEDdtn ul li::before {
content: "❌";
margin-right: 6px;
display: inline-block;
}

.BQmKNEkorUKG h3{
text-align:center;
color: var(--JjxsHHbhshWR);
}

@media(max-width: 1100px){
.TmKfMAMPQLrB{
padding-inline:0px;
}

.MeENCbYZNIXA .DGBWjYPilWlQ {
min-width: 180px;
}

}

@media(max-width: 992px){
.QhZdYsJVLQmQ .ObnUnyQHBvMF{
margin-right:0;
}
}

@media(max-width: 768px){
.QhZdYsJVLQmQ {
padding: 10px 20px;
}
.zEZOMuvTwupx{
padding: 0;
justify-content: space-between;
}
.bJUhqUunaoCO {
gap:15px;
}
table{
max-width: max-content;
margin: 0 auto;
}
h1{
line-height:normal;
font-size: 32px;
}
h2{
  line-height:normal;
}
.JakWHtqJajEM {
display: block;
color: var(--SjRjuqZPUulo);
order:2;
padding-right: 0;
margin-left: 0;
}

.EVwxgvncwoKH{
padding:0;
gap:20px;
}

#main-nav {
width: 100%;
transform: translateY(-140%);
position:absolute;
left:0;
background:#fff;
box-shadow: 0 6px 12px -6px rgba(0, 0, 0, 0.15);
transition: transform .3s linear;
}
.QnLWxDLoOZrS:checked ~ #main-nav {
transform: translateY(0);
top:0;
opacity: 1;
z-index: 3;
padding-top: 60px;
}
.fDzouMPdOjql {
flex-direction: column;
gap: 0px;
padding: 0;
}

.MeENCbYZNIXA .DGBWjYPilWlQ {
min-width: 260px;
}
nav.nytHNNYzRGwh li {
width:100%;
text-align:center;
padding: 10px 0;
}
.nytHNNYzRGwh li span{
position:relative;
display:inline-block;
padding-right: 24px;
}
.cCtFmCMqDJaX > span::after{
content: "❯";
position: absolute;
top: 50%;
right:0;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.3s ease;
pointer-events: none;
}
.cCtFmCMqDJaX.is-active > span::after {
transform: translateY(-50%) rotate(-90deg);
}
.cDiRBvhNeqqv.is-active > span {
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.IHArWUkzdWxm {
padding: 20px;
}
.CFGmgBMXAkly {
display: none;
position: static;
box-shadow: none;
transform: translate(0);
}
.CFGmgBMXAkly li{
padding: 5px 0;

}

.cDiRBvhNeqqv.is-active > .CFGmgBMXAkly {
display: block;
}
.cDiRBvhNeqqv.is-active {
box-shadow:
inset 0 1px 0 rgba(0,0,0,0.06),
0 4px 10px rgba(0,0,0,0.08);
}
.cDiRBvhNeqqv{
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.ixRNIbvQfAxh{
flex-direction:column;
}

.OiARIXKNPrPL {
width: 100%;
}

.NoNipJLCSKIM{
flex-direction: column;
gap:20px;
}


}

@media(max-width: 576px){

.BQmKNEkorUKG {
flex-wrap: wrap;
}
.BQmKNEkorUKG .OiARIXKNPrPL {
width: 100%;
}

.ijPtSqdLEzoI {
font-size: 14px;
}
h1{
line-height:normal;
font-size: 28px;
}
h2{
font-size: 24px;
}
h3{
font-size: 20px;
}
.bJUhqUunaoCO {
gap:10px;
}
}
@media(max-width: 375px){
.bJUhqUunaoCO {
flex-direction: column;
}
.rjIDNRVCsgNP {
font-size:16px;
}
.zEZOMuvTwupx img,
.nyoIwiezAenF{
width: 70px;
}
h1{
margin: 10px 0;
text-align: center;
}
}
